<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Περιορισμένη εγγύηση για την Ινδία</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Περιορισμένη εγγύηση για την Ινδία</h1><div>
<p>Υπό την αίρεση των προϋποθέσεων της παρούσας περιορισμένης εγγύησης, η Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden (Σουηδία) ή η τοπική θυγατρική εταιρεία της, εγγυάται ότι αυτή η συσκευή (τηλέφωνο, tablet ή αξεσουάρ) δεν έχει ελαττώματα ως προς τη σχεδίαση, τα υλικά και την τεχνική αρτιότητα κατά το χρόνο της αρχικής αγοράς από τον καταναλωτή και για μια επακόλουθη περίοδο ενός (1) έτους. Για προϊόντα που θα διατεθούν από το 2018, όλα τα γνήσια αξεσουάρ που περιλαμβάνονται με τη συσκευή θα καλύπτονται από εγγύηση για έξι (6) μήνες από την ημερομηνία αγοράς.</p>
<p>Εάν, κατά τη διάρκεια της ισχύος της εγγύησης, αυτή η συσκευή δεν λειτουργεί υπό συνθήκες κανονικής χρήσης και λειτουργίας, εξαιτίας ελαττωμάτων στο σχεδιασμό, τα υλικά ή την τεχνική αρτιότητα, τότε οι εξουσιοδοτημένοι αντιπρόσωποι ή οι συνεργάτες σέρβις της Sony στη χώρα/περιοχή όπου αγοράσατε τη συσκευή, κατά τη διακριτική τους ευχέρεια, θα επισκευάσουν τη συσκευή, θα την αντικαταστήσουν ή θα επιστρέψουν το ποσό της τιμής αγοράς της συσκευής, σύμφωνα με τους όρους που ορίζονται στο παρόν.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ορισμένες από τις προσωπικές ρυθμίσεις, λήψεις και άλλες πληροφορίες σας μπορεί να χαθούν κατά την επισκευή ή την αντικατάσταση της συσκευής σας. Επί του παρόντος, η ισχύουσα νομοθεσία, άλλος κανονισμός ή τεχνικοί περιορισμού ενδέχεται να μην επιτρέπουν στην Sony να δημιουργήσει αντίγραφο ασφαλείας ορισμένων λήψεων. Η Sony δεν αναλαμβάνει καμία ευθύνη για οποιαδήποτε απώλεια πληροφοριών οποιουδήποτε είδους και δεν θα αποζημιώνει το χρήστη για οποιαδήποτε απώλεια τέτοιου είδους. Θα πρέπει πάντοτε να δημιουργείτε αντίγραφα ασφαλείας όλων των πληροφοριών που είναι αποθηκευμένες στη συσκευή σας, όπως λήψεις, στοιχεία του ημερολογίου και επαφές, προτού παραδώσετε τη συσκευή σας για επισκευή ή αντικατάσταση.</p></td></tr></table> </div>
</div>
               

            </body></html>